View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000755Ecere SDKide:debuggerpublic2012-07-11 20:402013-08-07 03:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000755: Asking for location for .main.ec, even though selecting the proposed path work
DescriptionNo additional source directory should be required to place a breakpoint inside symbol loader modules
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000612)
jerome (administrator)
2012-07-11 20:43
edited on: 2012-07-11 21:42

Fixed by https://github.com/ecere/sdk/commit/ea4a21950a9986eed80d3f73f0118989651a3333 [^]
https://github.com/ecere/sdk/commit/75a4bd911a4d82c5904f91cd1c7f690344a5b488 [^]


- Issue History
Date Modified Username Field Change
2012-07-11 20:40 jerome New Issue
2012-07-11 20:40 jerome Status new => assigned
2012-07-11 20:40 jerome Assigned To => jerome
2012-07-11 20:43 jerome Status assigned => resolved
2012-07-11 20:43 jerome Fixed in Version => 0.44.1 Android
2012-07-11 20:43 jerome Resolution open => fixed
2012-07-11 20:43 jerome Note Added: 0000612
2012-07-11 21:42 jerome Note Edited: 0000612
2013-05-22 20:29 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker